body.mainsite-magnacharta #graphicHeader .logoUnibo {
    margin-top: 0.5em;
}

body.mainsite-magnacharta #date ul li#uniboSearchBody {
    display: none;
}

@media only screen and (max-width: 520px), only screen and (max-device-width: 520px)  and (-webkit-device-pixel-ratio: 1.5) {
  body.mainsite-magnacharta #graphicHeader .logoUnibo a span { display: none;}
}